Subject: Duplicate tickets
From: subir chakma <[email-masked]>
To: Ritika Yadav <[email-masked]>, sahil Khan <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subi
Date: Tue, 24 Feb 2015 17:43:54 +0530 (IST)

LTK1221603024738X - Kartik 

Your response should have been under main ticket wherein you got L3 response. Also,  when you mark duplicate tickets, it should have reference of Main ticket ID only , not different ones. 

Cx is having serious payment issue, and ticket shud not have been Resolved. You shud have kept it Pending Cx. 

LTK1221603035807X - Sumit, same customer . Duplicate escalation to L3. 

Can we ensure we are more professional in the way we deal with issues. Why we do not check HISTORY? 

Everyone MUST check history- for both chats and emails. I do NOT want to see a duplicate tickets for any customer. I will be very critical if I see one.